# SetKeywords

`SetKeywords(string keywords [, boolean isUTF8])`

## Description

Associates keywords with the document, generally in the form 'keyword1 keyword2 ...'.

## Parameters

`keywords`
  The list of keywords.
`isUTF8`
  Indicates if the string is encoded in ISO-8859-1 (`false`) or UTF-8 (`true`).
  Default value: `false`.

## See also

SetAuthor(), SetCreator(), SetSubject(), SetTitle().

Index